@charset "utf-8";
/* Latest News CSS Document */
.news-box{ position: relative; margin: 15px 0; overflow: hidden; background-color: #ffffff; border-radius: 32px; padding: 20px; text-align: center; }
.news-box .news-thumb{ position: relative; overflow: hidden; border-radius: 12px; }
.news-box .news-thumb .news-thumb-wrap{ overflow: hidden; position: relative; }
.news-box .news-thumb .news-thumb-wrap img{ filter: grayscale(0%); transition: transform 0.3s ease-in-out; }
.news-box:hover .news-thumb-wrap img{ filter: grayscale(50%);  transform: scale(1.1); }
.news-box .news-content{ position: relative; background-color: #ffffff; }
.ln-post-date { position: absolute;top: 20px; background-color: #ff4000; color: #ffffff; padding: 5px 15px 5px;font-size: 14px;letter-spacing: .5px; left: 10px; border-radius: 8px; }
.news-box .news-content .post-meta{ font-size: 13px; margin: 15px 0; font-weight: 600; }
.news-box .news-content .post-meta span{ display: inline-block; }
.news-box .news-content .post-meta span:not(:last-child){ margin-right: 20px; }
.news-box .latest-news-para p{ margin-bottom: 0; }
.news-box .news-content h3, .ln-list-item-content h3{ font-family: 'Space Grotesk'; font-size: 22px; font-weight: 700; line-height: 1.4; }
.news-box .news-content h3 a { color:#131112; }
.news-box:hover h3 a{ color:#ff4000; }
.col-3 .news-box .news-content h3{ font-size: 1.2em; min-height: auto; line-height: 1.3; }
.news-read-more{ margin-top: 30px; }
.ln-read-more{ text-transform: uppercase; letter-spacing: 0.05rem; font-weight: 700; font-size: 0.85rem; border-radius: 12px; overflow: hidden; color: #ffffff; pointer-events: auto; cursor: pointer; background-color: #ff4000; border: none; padding:10px 15px; margin: 0; position: relative; display: inline-block; z-index: 1; }
.ln-read-more:hover{ background-color: #131112; }
.ln-read-more::before { content: ''; background-color:  #ff4000; width: 120%; left: -10%; transform: skew(30deg); transition: transform 0.4s cubic-bezier(0.3, 1, 0.8, 1);position: absolute;top: 0;height: 100%;z-index: -1; }
.ln-read-more:hover::before { transform: translate3d(100%, 0, 0); }

/* Latest News List CSS */
.latestpost-list{ display: grid; grid-template-columns: repeat(1, 1fr); gap: 40px; }
.ln-list-item { position: relative; overflow: hidden; display: flex; flex-direction: row; border-style: solid; border-width: 0px 0px 1px 0px; border-color: #cbcbcb; padding: 0px 0px 35px 0px; }
.ln-list-item:last-child{ border-bottom: none; padding-bottom: 0; }
.ln-list-item-content{ display: flex; flex-direction: column; flex: 1; padding: 0em 10em 0em 0em; justify-content: center; text-align: left; }
.ln-list-item-content h3, .ln-list-item-content p{ margin: 10px 0 0; }
.ln-post-date-list{ font-size: 16px; font-weight: 400; text-transform: capitalize; line-height: 25px; width: auto; display: flex; align-items: center; gap: 10px; }
.post-meta-list{ margin-top: 10px; display: flex; align-items: center; gap:10px; text-transform: uppercase; font-size: 12px; letter-spacing: 1px; line-height: normal; }
.post-meta-list span{ border-right: 1px solid #cbcbcb; padding-right: 10px; }
.post-meta-list span:last-child{ border-right: none; padding-right: 0; }
.news-read-more-list { display: inline-block; position: relative; overflow: hidden; margin-top: 20px; }
.ln-read-more-list { position: relative; display: inline-block; color: #ff4000; /* Primary color */ font-weight: 600; text-decoration: none; padding-bottom: 5px; transition: all 0.3s ease; }
.ln-read-more-list i { opacity: 0; position: absolute; left: 50%; top: 5px; transform: translateX(-50%); transition: all 0.4s ease 0.1s; }
.ln-read-more-list::after { content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 2px; width: 0%; margin: 0 auto; background-color: #ff4000; transition: width 0.4s ease; }
.ln-read-more-list:hover i { opacity: 1; left: 100%; transform: translateX(-100%); }
.ln-read-more-list:hover::after { width: 100%; }
.ln-read-more-list:hover{ padding-right: 25px; }